{
  "name": "Chevrolet Corvette C8 Z06 | No Hesi Spec",
  "brand": "Chevrolet",
  "description": "Front Axle Lift - Extra Option A<br>Removeable Roof - Extra Option B<br><br>LT6 NA 5.5L V8 - 670whp | 472ft/lbs<br><br>-Trifecta ECU unlock<br>-Fuel Maps(Found in Setup&gt;Fuel)<br>-93 Octane   (670whp)<br>-e85            (804whp)<br>-Ignite e90   (881whp)<br>-Tuneable RPM(Setup&gt;General)<br><br>-Nitrous Express 450 Shot (Bound to KERS. Set in SETTINGS&gt;AC&gt;CONTROLS&gt;<br><br>The Corvette C8 Z06 is a high-performance sports car that is set to be one of the most exciting additions to the No Hesi Assetto Corsa server. With its sleek design and advanced engineering, this car is built to deliver a truly exhilarating driving experience.<br><br>At the heart of the Corvette C8 Z06 is a powerful 5.5-liter V8 engine that produces over 600 horsepower and 500 lb-ft of torque. This engine is paired with a lightning-fast eight-speed dual-clutch automatic transmission that can shift gears in just milliseconds, allowing for lightning-quick acceleration and incredibly precise control.<br><br>The car&#39;s advanced aerodynamics and carbon-fiber construction make it incredibly agile and responsive, allowing drivers to easily maneuver through tight spaces and weave in and out of traffic with ease. Its suspension is specially tuned to provide a comfortable ride while also delivering excellent handling and grip, allowing for impressive cornering speeds and tight turns.<br><br>Inside the cockpit, the Corvette C8 Z06 features a driver-focused design that puts all the essential controls within easy reach. The car is equipped with a high-tech infotainment system that offers advanced features such as Apple CarPlay, Android Auto, and a premium sound system.<br><br>Overall, the Corvette C8 Z06 is an exceptional sports car that is perfectly suited for the No Hesi Assetto Corsa server. Its combination of raw power, precise handling, and advanced technology make it an ideal choice for drivers who want to push their skills to the limit and experience the thrill of high-speed racing.",
  "tags": [
    "supercar",
    "rwd",
    "#Supercars",
    "V8",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "770 bhp",
    "torque": "736 Nm",
    "weight": "1508kg",
    "topspeed": "330km/h",
    "acceleration": "3.4s 0–100",
    "pwratio": "1.96 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      212.64367816091954
    ],
    [
      500.0,
      337.9310344827586
    ],
    [
      1000.0,
      482.7586206896551
    ],
    [
      2000.0,
      594.2528735632184
    ],
    [
      3000.0,
      655.1724137931034
    ],
    [
      4000.0,
      709.1954022988506
    ],
    [
      4500.0,
      712.6436781609195
    ],
    [
      5000.0,
      721.8390804597701
    ],
    [
      5500.0,
      732.183908045977
    ],
    [
      6000.0,
      735.6321839080459
    ],
    [
      6500.0,
      724.1379310344827
    ],
    [
      7000.0,
      703.448275862069
    ],
    [
      7500.0,
      691.9540229885057
    ],
    [
      8000.0,
      685.0574712643678
    ],
    [
      8500.0,
      634.4827586206897
    ],
    [
      8600.0,
      609.1954022988506
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      86.0,
      2.8285223373491544
    ],
    [
      172.0,
      6.177581188240744
    ],
    [
      258.0,
      10.047176552674767
    ],
    [
      344.0,
      14.437308430651225
    ],
    [
      430.0,
      19.347976822170118
    ],
    [
      500.0,
      23.729311743869065
    ],
    [
      602.0,
      31.067933611024987
    ],
    [
      688.0,
      37.913094270762116
    ],
    [
      774.0,
      45.35997603789692
    ],
    [
      860.0,
      53.40857891242941
    ],
    [
      1000.0,
      67.79803355391161
    ],
    [
      1376.0,
      101.39122825250354
    ],
    [
      1806.0,
      145.2357677934056
    ],
    [
      2000.0,
      166.91230165415382
    ],
    [
      2838.0,
      257.19554205939573
    ],
    [
      4000.0,
      398.3941590739377
    ],
    [
      4500.0,
      450.37265146527
    ],
    [
      6000.0,
      619.867735350049
    ],
    [
      6500.0,
      661.0308271506382
    ],
    [
      7000.0,
      691.5399422498984
    ],
    [
      7500.0,
      728.8288607045498
    ],
    [
      8000.0,
      769.6691047263108
    ],
    [
      8084.0,
      768.1044345887402
    ],
    [
      8170.0,
      766.2948288811106
    ],
    [
      8256.0,
      764.275098342326
    ],
    [
      8342.0,
      762.0452429723869
    ],
    [
      8428.0,
      759.6052627712929
    ],
    [
      8500.0,
      757.4008891308412
    ],
    [
      8600.0,
      735.770087949355
    ]
  ],
  "country": "USA",
  "year": 2020,
  "author": "No Hesi, Hugo",
  "version": "1.1",
  "url": "https://nohesi.gg"
}